.infoCardContainer--about-us-header {
  height: 60vw;
  background-position: right;
  text-align: center; }

:global(.vtex-rich-text-0-x-paragraph--paragraph-description),
.infoCardSubhead--about-us-header,
.infoCardSubhead--about-us-section {
  font-family: "Inter", -apple-system, "Segoe UI";
  color: #626262;
  font-size: 0.8rem; }

.infoCardTextContainer--about-us-header {
  align-items: center; }

.infoCardHeadline--about-us-header,
.infoCardSubhead--about-us-header {
  font-family: "Inter", -apple-system, "Segoe UI";
  color: #13101e; }

.infoCardHeadline--about-us-header {
  font-size: 3.12rem;
  font-weight: 600;
  text-transform: uppercase;
  line-height: 3.8rem;
  letter-spacing: 0.28rem; }

.infoCardSubhead--about-us-header {
  margin-top: 0.75rem;
  line-height: 1.5rem;
  text-align: left; }

.infoCardTextContainer--about-us-section {
  margin-bottom: 1rem;
  align-items: center; }

.infoCardSubhead--about-us-section {
  font-family: "Inter", -apple-system, "Segoe UI";
  font-style: normal;
  font-weight: 400;
  line-height: 1.25rem;
  color: #626262; }

@media (min-width: 640px) {
  .infoCardContainer--about-us-header {
    height: 35vw; }
  .infoCardTextContainer--about-us-header {
    align-items: flex-start; }
  .infoCardImageContainer--about-us-section {
    max-width: unset;
    width: 53%; }
  .infoCardImage--about-us-section {
    width: 100%; }
  .infoCardTextContainer--about-us-section {
    width: 45%; }
  :global(.vtex-rich-text-0-x-container--paragraph-description) {
    justify-content: center; }
  :global(.vtex-rich-text-0-x-wrapper--paragraph-description) {
    width: 50%; } }

@media (min-width: 1024px) {
  .infoCardContainer--about-us-header {
    height: 25vw; }
  :global(.vtex-rich-text-0-x-paragraph--paragraph-description),
  .infoCardSubhead--about-us-header,
  .infoCardSubhead--about-us-section {
    font-size: 1rem; }
  .infoCardTextContainer--about-us-section {
    align-items: flex-start; } }

/* .infoCardContainer--about-us-section {
    justify-content: center;
  }

  .infoCardImageContainer--about-us-section {
    max-width: unset;
    width: 53%;
  }
  .infoCardImage--about-us-section {
    width: 100%;
  }

  .infoCardTextContainer--about-us-section {
    width: 43%;
  } */
